
Figure - 设计 Design #112390
设计 Design # 110114 (New): 【概要设计】管理总票

设计 Design # 110120 (New): 【概要设计】【AF】管理总票

【概要设计】【遥控器】
2022-10-08 19:12 - CD FW-王伟

Status: 进行中 In Progress Start date: 2022-10-08

Priority: Normal Due date: 2022-10-14

Assignee: CD FW-王伟 % Done: 60%

Category: Estimated time: 0.00 hour

Target version:

Description

遥控器服务端与客户端整个框架的概要设计

Related issues:

Related to Figure - 设计 Design # 112398: 【详细设计】【AF】遥控器 进行中 In Progress2022-10-09 2022-10-21

History

#1 - 2022-10-10 16:57 - CD FW-王伟

- File 软件概要设计书-遥控器SDK.docx added

- Assignee changed from CD FW-王伟 to CD TPM-王祥林

遥控器概要设计文档，初版已经完成，请考虑着手评审。

#2 - 2022-10-10 16:58 - CD FW-王伟

- Status changed from New to 进行中 In Progress

- % Done changed from 0 to 60

#3 - 2022-12-20 14:22 - CD FW-程天颖

- File 软件概要设计书-遥控器SDK(v1.1).docx added

文档添加扫描服务端的接口

#4 - 2022-12-21 14:49 - CD FW-程天颖

- Assignee changed from CD TPM-王祥林 to CD FW-程天颖

概要设计已更新，请审批

#5 - 2022-12-23 10:04 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD FW-王伟

Files

软件概要设计书-遥控器SDK.docx 125 KB 2022-10-10 CD FW-王伟

软件概要设计书-遥控器SDK(v1.1).docx 125 KB 2022-12-20 CD FW-程天颖
